
h5.grey {
    margin-bottom: 0;
    color: #808285;
}



.videoWrapper img {
    width: 100%;
}

.no-margintop {
    margin-top: 0 !important;
}

.marginTop10 {
    margin-top: 10px;
}
.marginTop15 {
    margin-top: 15px;
}

.marginTop20 {
    margin-top: 20px;
}

.marginTop30 {
    margin-top: 30px;
}

.marginTop40 {
    margin-top: 40px;
}

.marginTop50 {
    margin-top: 50px;
}

.no-marginBottom {
    margin-bottom: 0 !important;
}
.no-marginLeft { margin-left: 0;}
.no-marginRight {
    margin-right: 0;
}
.marginBottom15 {
    margin-bottom: 15px !important;
}
.marginBottom20 {
    margin-bottom: 20px !important;
}

.marginBottom30 {
    margin-bottom: 30px !important;
}

.marginBottom40 {
    margin-bottom: 40px !important;
}

.marginBottom50 {
    margin-bottom: 50px !important;
}

.marginUp20 {
    margin-top: -20px !important;
}

.marginUp300 {
    margin-top: -300px !important;
}

.marginLeft30 { margin-left: 30px !important;}
.marginRight30 {
    margin-right: 30px !important;
}

.paddingLeft7 {
    padding-left: 7px;
}
.paddingRight7 {
    padding-right: 7px;
}
.paddingLeft10 {
    padding-left: 10px;
}

.paddingRight10 {
    padding-right: 10px;
}

.paddingLeft20 {
    padding-left: 20px;
}

.paddingRight20 {
    padding-right: 20px;
}

.paddingRight20 {
    padding-right: 20px;
}

.paddingLeft30 {
    padding-left: 30px;
}

.paddingRight30 {
    padding-right: 30px;
}

.paddingLeft40 {
    padding-left: 40px;
}

.paddingRight40 {
    padding-right: 40px;
}

.paddingTop10 {
    padding-top: 10px !important;
}
.paddingTop20 {
    padding-top: 20px;
}
.paddingTop30 {
    padding-top: 30px;
}

.paddingTop50 {
    padding-top: 50px;
}

.paddingTop60 {
    padding-top: 60px;
}
.paddingTop80 {
    padding-top: 80px;
}
.paddingTop100 {
    padding-top: 100px;
}

.paddingBottom10 {
    padding-bottom: 10px !important;
}

.paddingBottom20 {
    padding-bottom: 20px;
}
.paddingBottom50 {
    padding-bottom: 50px;
}

.paddingBottom60 {
    padding-bottom: 60px;
}

.paddingBottom120 {
    padding-bottom: 120px;
}
.noPaddingLeftRight{
    padding-left: 0;
    padding-right: 0;
}

.padding6090 {
    padding: 50px 0 50px;
}
.content-spacing {
    padding-top: 50px;
}

.staffTile .col-md-5.col-sm-12 {
    max-height: 200px;
    overflow: hidden;
}

    .staffTile .col-md-5.col-sm-12 img {
        min-width: 100%;
    }

.mergeBlogs img {
    min-width: 100%;
    height: 210px; 
}

.mergeBlogs.otherresources img {
    height: 314px;
}

button.navbar-toggle-close, .navbar-slide button.dropdown-toggle {
    display: none;
    position: relative;
    float: right;
    padding: 9px 0;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.navbar-slide button.dropdown-toggle {
    float: left;
    padding: 5px 0;
    margin-right: 10px;
    margin-bottom: 0;
}


nav.navbar button.navbar-toggle-close .icon-x, nav.navbar-default button.navbar-toggle-close .icon-x {
    position: relative;
    display: block;
    width: 22px;
    height: 22px
}

    nav.navbar button.navbar-toggle-close .icon-x:before, nav.navbar-default button.navbar-toggle-close .icon-x:after, nav.navbar-default button.navbar-toggle-close .icon-x:before, nav.navbar-default button.navbar-toggle-close .icon-x:after {
        content: "";
        position: absolute;
        top: 10px;
        display: block;
        width: 22px;
        height: 2px;
        background-color: #fff
    }

    nav.navbar button.navbar-toggle-close .icon-x:before, nav.navbar-default button.navbar-toggle-close .icon-x:before {
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg)
    }

    nav.navbar button.navbar-toggle-close .icon-x:after, nav.navbar-default button.navbar-toggle-close .icon-x:after {
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg)
    }


.navbar-slide button.dropdown-toggle .icon-plus, .navbar-slide button.dropdown-toggle .icon-minus {
    position: relative;
    display: block;
    width: 19px;
    height: 19px
}

    .navbar-slide button.dropdown-toggle .icon-plus:before, .navbar-slide button.dropdown-toggle .icon-plus:after,
    .navbar-slide button.dropdown-toggle .icon-minus:before, .navbar-slide button.dropdown-toggle .icon-minus:after {
        content: "";
        position: absolute;
        top: 8px;
        display: block;
        width: 19px;
        height: 2px;
        background-color: #fff
    }

    .navbar-slide button.dropdown-toggle .icon-plus:before {
        transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg)
    }

    .navbar-slide button.dropdown-toggle .icon-minus:before {
        transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg)
    }

    .navbar-slide button.dropdown-toggle .icon-plus:after, .navbar-slide button.dropdown-toggle .icon-minus:after {
        transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg)
    }

@media (min-width: 1025px) {

    .topNavigation ul.nav li ul.submenu {
        overflow: hidden;
        max-height: 0;
        -webkit-transition: max-height 100ms ease-in;
        -moz-transition: max-height 100ms ease-in;
        -o-transition: max-height 100ms ease-in;
        transition: max-height 100ms ease-in;
        transition-delay: 0s;
    }

    .topNavigation ul.nav > li:hover ul.submenu {
        max-height: 1000px;
        -webkit-transition: max-height 1000ms ease-out;
        -moz-transition: max-height 1000ms ease-out;
        -o-transition: max-height 1000ms ease-out;
        transition: max-height 1000ms ease-out;
    }
}

@media (max-width: 1024px) {

    #navfluid {
        padding-top: 20px;
    }
    .topNavigation .navbar {
        padding-left: 20px;
        padding-right: 20px;
    }

    .topNavigation ul.nav {
        width: 100%;
    }

        .topNavigation ul.nav li {
            width: 100%;
            margin: 10px 0;
        }

            .topNavigation ul.nav li ul.submenu {
                position: relative;
                top: 0;
                z-index: 1;
                width: 100%;
                max-width: none;
                box-shadow: none;
                border: none;
            }

                .topNavigation ul.nav li ul.submenu li {
                    margin: 0;
                    padding: 0 0 0 5px;
                    background: #10327C;
                }

            .topNavigation ul.nav li.products-menu ul.submenu li.menu-heading {
                padding-left: 30px;
                line-height: 28px;
            }

            .topNavigation ul.nav li.products-menu ul.submenu li {
                padding-left: 5px;
            }



            .topNavigation ul.nav li ul.submenu li.menu-heading a {
                padding-left: 0;
            }

            .topNavigation ul.nav li ul.submenu li.sub-menu {
                font-size: 20px;
                color: #fff;
                padding: 20px 36px 5px;
                line-height: 32px;
            }


            .topNavigation ul.nav li ul.submenu:before {
                margin-left: 0px;
                content: " ";
                border: none;
                display: block;
                max-width: 100%;
            }

    .navbar-default .navbar-collapse {
        margin-top: 20px;
    }

    .navbar-default .navbar-toggle {
        border-color: transparent;
        background: none;
        padding: 9px 0;
    }

        .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
            background-color: transparent;
        }

        .navbar-default .navbar-toggle .icon-bar {
            background-color: #ffffff;
        }

    .topNavigation ul.nav li ul.submenu img.menu-flag {
        width: 30px;
        padding-left: 0;
    }


    .mobile-no-padding { padding: 0;}
    .vidyard_tbox {
        left: 0 !important;
    }

    .navbar-header {
        float: none;
    }

    .navbar-left, .navbar-right {
        float: none !important;
    }

    .navbar-toggle, .mobile-search, .topNavigation .country-flags-top {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

        .navbar-collapse.collapse {
            display: none !important;
        }

    .navbar-nav {
        float: none !important;
        margin-top: 7.5px;
    }

        .navbar-nav > li {
            float: none;
        }

            .navbar-nav > li > a {
                padding-top: 10px;
                padding-bottom: 10px;
            }

    .collapse.in {
        display: block !important;
    }

    .topNavigation .nav-mobile {
        display: block;
    }

    .topNavigation .nav-desktop {
        display: none;
    }

    .topNavigation .nav-mobile li a {
        display: inline-block !important;
        cursor: pointer;
    }

        .topNavigation .nav-mobile li a.dropdown-toggle {
            float: left;
            padding-right: 20px;
        }

    .topNavigation .navbar-default .navbar-nav > .open > a {
        /* color: #fff; */
        background-color: transparent;
    }

        
        .topNavigation .navbar-default .navbar-nav > .open > a:hover {
            color: #3067DB;
            background-color: transparent;
        }

    .topNavigation .nav > li > a {
        padding: 5px 0 5px 0px;
    }

    .topNavigation .nav-mobile a.get-started-btn-black {
        padding: 15px;
    }


    nav.navbar .container .navbar-slide, nav.navbar-default .container .navbar-slide {
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        width: 0;
        height: 100%;
        margin: 0;
        background-color: #10327C;
        opacity: 0;
        overflow: scroll;
        transition: 0.3s all ease;
        padding-top: 12px;
    }

        ::-webkit-scrollbar{
            width: 3px;
        }
        ::-webkit-scrollbar-track {
            background: #10327C;
        }
        ::-webkit-scrollbar-thumb {
            background: #25b9ee;
        }
            ::-webkit-scrollbar-thumb:hover {
                background: #10327C;
            }

        nav.navbar .container .navbar-slide ul.navbar-nav, nav.navbar-default .container .navbar-slide ul.navbar-nav {
            margin: 10px 0 0
        }

            nav.navbar .container .navbar-slide ul.navbar-nav + ul.navbar-nav, nav.navbar-default .container .navbar-slide ul.navbar-nav + ul.navbar-nav {
                margin: 0 0 10px
            }

            nav.navbar .container .navbar-slide ul.navbar-nav a[href*="get-started"], nav.navbar-default .container .navbar-slide ul.navbar-nav a[href*="get-started"] {
                margin: 0
            }

        nav.navbar .container .navbar-slide.in, nav.navbar-default .container .navbar-slide.in {
            opacity: 1;
            width: 100%
        }

        nav.navbar .container .navbar-slide ul li {
            padding: 0 20px;
        }

    button.navbar-toggle-close, .navbar-slide button.dropdown-toggle {
        display: block;
    }

    .topNavigation ul.nav li ul.submenu li.menu-heading, .topNavigation ul.nav li ul.submenu li.menu-heading a {
        color: #fff;
        font-size: 18px;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a span, .topNavigation ul.nav li ul.submenu li span, .topNavigation ul.nav li ul.submenu li a span {
        color: #fff;
        font-family: ClarikaGeometric-DemiBold, Arial,sans-serif !important;
    }

    .topNavigation .navbar-default .navbar-nav > .open > a {
        color: #fff;
    }

    .topNavigation ul.nav li ul.submenu li a {
        color: #acc2f1;
        line-height: 28px;
        font-size: 20px;
        padding-left: 30px;
    }



    .dropdown-menu {
        background: #10327C; 
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
        color: #c3d9f8;
        background: transparent; 
    }

    .topNavigation .nav-mobile {
        background: #10327C;
    }

    .topNavigation .nav-mobile .navbar-header {
        margin-bottom: 30px;    
    }

    .navbar-default .navbar-nav > li > a {
        color: #fff;
        font-size: 20px;
    }

    .topNavigation .nav-mobile .dropdown img {
        margin-right: 15px;
    }

    .navbar-default .navbar-nav > li.main-menu > a {
        color: #fff;
        font-size: 24px;
    }

    .topNavigation ul.nav li ul.submenu .divider {
        background-color: #10327C;
        padding-top: 20px;
    }

    .topNavigation ul.nav li ul.submenu li:first-child {
        padding-top: 10px;
    }

    .topNavigation ul.nav li ul.submenu li:last-child {
        padding-bottom: 10px;
    }

    .nav-top { display: none; }

    .get-started-detail .get-started-detail-content.short-header {
        padding-top: 33px;
    }
    .not-found-hero-content { padding-top: 50px; }
}

@media screen and (max-width: 1200px) {

    .topNavigation ul {
        padding-top: 0px;
    }
}

@media screen and (max-width: 1000px) {

    
    .topNavigation ul {
        padding-top: 10px;
    }

    .topStatement {
        display: none;
    }

    .navbar {
        margin-bottom: 0px;
    }
}

@media screen and (max-width:991px) {
    .resourceForm .formArea {
        margin-top: 20px;
    }
}

@media screen and (max-width:974px) {
    .staffTile .col-md-5 img {
        width: 100%;
    }

    .staffTile .col-md-5.col-sm-12 {
        position: relative;
        width: 100%;
        overflow: hidden;
        max-height: 100%;
    }

        .staffTile .col-md-5.col-sm-12::before {
            content: "";
            display: block;
            padding-top: 100%;
        }

        .staffTile .col-md-5.col-sm-12 img {
            position: absolute;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
        }

    .mergeBlogs img {
        height: auto !important;
    }

    .campaigns.campaign-demo {
        background-image: none;
        background-position: center top;
        background-size: cover;
        min-height: auto;
        background-color: #f1f2f2;
        padding-bottom: 60px;
    }

    .mobilebr br {
        display: none;
    }

    .blogContent blockquote {
        margin: 30px 0;
    }
}



@media screen and (max-width: 852px) {

    .videoMarginWrapper {
        margin: 0 auto !important;
    }

    .footer ul {
        margin-bottom: 25px;
        display: inline-block
    }

    .mergeBlogs img {
        height: auto !important;
    }

    a.st-ui-result .st-ui-type-detail {
        max-height: 80px !important;
    }

    .heroContent h2 br {
        display: none;
    }
}

@media screen and (max-width: 768px) {
    .topHeader .right { float: right !important; }

    .topHeader ul {
        float: left;
        width: 100%;
    }

    .topHeader ul li.visible-xs { float: right; }

    .topHeader ul li { line-height: 40px; }

    .topHeader .getStartedButton {
        float: right !important;
        line-height: 14px;
    }

    .topNavigation ul { padding-top: 10px; }

    .singleReason { margin-bottom: 25px; }

    .newPosts .singleNewPost { margin-bottom: 20px; }

    .singleNewPost h2 { margin-top: 0px; }

    .productList .productSnapShot .getStartedButton { margin-bottom: 30px; }

    .servicesList .singleService { padding-top: 35px; }

    .productList .productSnapShot p { margin-bottom: 15px; }

    /*.blogRollFeature .fullGrayBlog {padding-top:25px;padding-bottom:25px;}*/
    .blogHero .articleTitle { width: 100% }

    .blogHero .articleTitleDescription { width: 100%; }

    /* revised styles */

    /* Reasons Section */

    .singleReason:nth-child(3) h2 {
        /*max-width: 200px;
        margin: 0 auto;*/
    }


    .singleReason:last-child { margin-bottom: 0; }

    .force-bottom {
        position: absolute;
        bottom: 0;
    }

    .careers-diversity-article h2 { margin-top: 20px; }

    .careers-diversity-article img { margin: 0 auto; }

    .mergeBlogs img { height: auto; }
    .video-play-arrow-blue { padding-bottom: 40px; line-height: 34px; }
    .bg-feature-block {
        background-size: cover !important;
        padding-bottom: 20px;
    }

    .marginUp300 {
        margin-top: 20px !important;
    }

    .video-play-button.show-video-hero { top: 0; left: 0; }

    .video-play-button.small-button {
        width: 100px;
        height: 100px;
    }

        .video-play-button.small-button .video-play-arrow {
            border-top: 25px solid transparent;
            border-left: 50px solid #ffffff;
            border-bottom: 25px solid transparent;
            top: 25px;
            left: 30px;
        }
    .bg-half { background-size: 100% !important; }
    .bg-video-laptop-only { /* min-height: 400px; */ }
    .video-play-button.show-video-hero { left: 20%; }
    .outer { height: auto; }
    .inner { position: relative; min-height: auto; margin-top: 250px !important; }
    .ceridian-form form .col-sm-12 .dropdown-menu .inner { margin-top: 10px !important; }

    .homeVideoWrapper .video-play-button {
        width: 100px;
        height: 100px;
        top: 35%;
        left: 45%;
    }

    .homeVideoWrapper .video-play-arrow {
        border-top: 20px solid transparent;
        border-left: 35px solid #fff;
        border-bottom: 20px solid transparent;
        top: 32px;
        left: 40px;
    }
}

@media screen and (max-width: 800px) {
    .max-width-800 {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media screen and (max-width:767px) {
    .is-table-row-mobile {
        display: table;
    }

        .is-table-row-mobile [class*="col-"] {
            float: none;
            display: table-cell;
            vertical-align: middle;
        }

    .mobileClear {
        clear: both
    }

    .blogHero .dropdown-resource {
        position: relative;
        border-radius: 5px;
        z-index: 500;
        left: 0;
    }

    .blogHero .btn-group {
        position: inherit;
        border: 2px solid #f1f1f2;
        border-radius: 5px;
    }

        .blogHero .btn-group.border-color {
            border: 2px solid #AFBDE1;
        }

    .blogHero .dropdown-resource {
        position: relative;
        border: 0;
    }

    .blogHero .dropdown.open {
        border: 0;
    }

    .blogHero .dropdown-resource .dropdown-menu {
        position: relative;
    }

    .inlineList li {
        display: block;
    }

        .inlineList li a.active {
            margin-bottom: 10px;
        }

    .Reasons .singleReason.no-marginBottom {
        margin-bottom: 30px !important;
    }
    .Reasons .singleReason h2 br {
        display: none; 
    }


    .content-spacing {
        padding-top: 0;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #acc2f1;
    }



    .topNavigation ul.nav li ul.submenu li a {
        color: #acc2f1;
    }

    .case-study-copy {
        padding-top: 20px;
    }

    .staffTestimonial h3 {
        margin-top: 20px;
    }

    .mergeBlogs img {
        height: auto;
    }

    .seperator-vertical {
        border: none;
        margin-top: 50px;
    }

    .sidebar-wrapper {
        width: 100% !important;
        margin-top: -20px;
        min-height: auto;
    }

    .sidebar {
        position: relative;
        text-align: center;
        max-width: 100%;
    }

    .submenuList {
        margin-bottom: 20px;
    }

    .seperator-wrapper {
        display: none;
    }

    .career-testimonial-item-detail {
        padding: 20px 30px 30px;
        overflow: hidden;
    }

    .campaigns.campaign-video .container {
        padding-left: 0;
        padding-right: 0;
    }

    .campaigns .block-item-detail.right {
        margin-bottom: 30px;
    }
    .bg-video-laptop-only { background-image: none !important; }
    .video-fullscreen-bg { background: none !important; min-height: auto; margin-bottom: 80px;}
    .video-fullscreen-bg .videoLaptop { padding-top: 0;}
    .french-subtitle {
        margin-bottom: -20px;
    }

    .show-mobile-image .bg-cover {
        background-image: none !important;
        overflow: visible; 
    }

    .show-mobile-image .card-height {
        height: auto !important; 

    }
    .container-512 {
        max-width: 100%;
    }
    
    .contents {
        padding-bottom: 60px;
        overflow: hidden; 
        z-index: 9; 
    }

    .submenu-btn {
        text-align: center; 
    }
    .submenu-btn span {
        padding-right: 0;
        display: block;
    }
    .hidden-sm-less {
        display: none;
    }

    .br-none-sm br { display: none; }

    .text-sm-center { text-align: center; }
    .pb-sm-50 { padding-bottom: 50px; }

    .position-wrapper {
        min-height: 50px;
    }
}

@media screen and (max-width: 576px) {
    .inline-img img {
        max-height: 420px;
        max-width: 300px;
    }

    .submenu-btn {
        text-align: center;
    }

        .submenu-btn a {
            font-size: 20px;
            line-height: 24px;
        }
    .not-found-content {
        margin: 100px 0;
    }

    .not-found-contact-info ul li {
        float: none;
        padding: 10px 20px;
        text-align: left;
    }

    .paddingLeft7 {
        padding-left: 20px; 
    }
    .paddingRight7 {
        padding-right: 20px; 
    }


    #announcement.homeBanner .banner-contents {
        padding: 10px 0 5px ; 
    }

    #announcement.homeBanner p {
        font-size: 16px;
        line-height: 24px;
    }


    .homeVideoWrapper .video-play-button {
        width: 80px;
        height: 80px;
        top: 33%;
        left: 40%;
    }

    .homeVideoWrapper .video-play-arrow {
        border-top: 18px solid transparent;
        border-left: 30px solid #fff;
        border-bottom: 18px solid transparent;
        top: 24px;
        left: 30px;
    }

    .generalContents h2 br {
        display: none;
    }
}

@media screen and (max-width: 490px) {
    .footer-links-container {
        width: 100%;
    }

    .job-container {
        overflow: auto;
        -webkit-overflow-scrolling: touch;
    }

    .bg-video-laptop-only {
        min-height: 220px;
    }

    .submenu-btn {
        padding: 40px 6px 0;
        min-height: 150px;
    }

        .submenu-btn a {
            font-size: 18px;
        }
}


@media screen and (max-width: 480px) {

    h1, .newbrand.heroSection .heroContent h1, .newbrand.heroSection.smaller-headline .heroContent h1 {
        font-size: 52px;
        line-height: 62px;
    }

    .h1-small, h2.x-big {
        font-size: 48px;
        line-height: 56px;
    }

    .h1-content, h2.big {
        font-size: 40px;
        line-height: 48px;
    }

    h2.big, h2.smed, .newbrand.heroSection.smaller-headline .heroContent h1 span {
        font-size: 34px;
        line-height: 44px;
    }

    h2.med {
        font-size: 32px;
        line-height: 42px;
    }

    h2 {
        font-size: 28px;
        line-height: 38px;
    }


    h3, .p-xbig {
        font-size: 20px;
        line-height: 28px;
    }

    h4, h4 a.blue-color {
        font-size: 18px;
        line-height: 24px;
    }

    h5 {
        font-size: 16px;
        line-height: 22px;
    }

    p {
        font-size: 16px;
        line-height: 24px;
    }

    .p-small {
        font-size: 14px;
        line-height: 20px;
    }

    .p-strong {
        font-size: 16px;
        line-height: 22px;
    }

    .p-content {
        font-size: 18px;
        line-height: 28px;
    }

    h3 a {
        font-size: 20px;
        line-height: 28px;
    }

    .logo-header, .footerLogo img {
        height: 55px;
    }

    .heroSection {
        height: 500px;
    }

        .heroSection .heroContent a:first-of-type {
            display: block;
            margin: 25px auto 10px;
        }

        .newbrand.heroSection .heroContent a:first-of-type {
            margin: 0;
        }

    .heroSection .heroContent a {
        display: inline-block;
        margin: 0 auto;
        max-width: 200px;
        min-width: 200px;
    }

    .heroContent a { min-width: 200px; }
    .heroContent h3 br, .productFeatures h3 br {
        display: none;
    }

    .blue-btn.orange { margin-right: 0; }

    .subPageBanner {
        min-height: 550px;
    }

        .subPageBanner.career-hero {
            height: 650px;
        }

        .subPageBanner.mobile-big {
            height: 550px;
        }

        .subPageBanner.mobile-xbig {
            height: 600px;
        }

        .subPageBanner .heroContent a:first-of-type {
            margin: 25px auto 10px;
        }

    .newbrand.heroSection { height: 680px; }

    .max-width-900 {
        padding-left: 15px;
        padding-right: 15px;
    }
    .footer-cta {
        height: 400px;
    }

    .hoverBlue {
        display: none !important;
    }

    .singleProductSnapShot p {
        margin-bottom: 30px !important;
    }

    .noPaddingRightMobile {
        padding-right: 0px !important;
    }

    .noPaddingLeftMobile {
        padding-left: 0px !important;
    }

    /* revised styles */
    .singleReason p {
        max-width: 305px;
        margin: 0 auto;
    }

    .blogHero .blogHero-content, section.get-started-tiles .get-started-hero-content {
        padding: 140px 0 50px;
    }

    .blog-container {
        margin-bottom: 40px;
    }

        .blog-container.no-margin {
            margin-bottom: 0;
        }

    .mobileNoPadding {
        padding: 0px;
    }

    .mobileNoPaddingLeftRight {
        padding-left: 0px;
        padding-right: 0px;
    }

    .mobileNoPaddingBottom {
        padding-bottom: 0px !important;
    }

    .mobileNoMarginTop {
        margin-top: 0 !important;
    }

    .mobileNoMarginBottom {
        margin-bottom: 0 !important;
    }

    .mobileNoMarginLeft {
        margin-left: 0 !important;
    }

    .mobileNoMarginRight {
        margin-right: 0 !important;
    }

    .mobileNoMarginMinusRight {
        margin-right: -25px !important;
    }

    .card-height {
        height: auto !important;
    }

    .topNavigation {
        margin-top: -10px;
    }

    .searchicon {
        max-width: 31px;
        padding: 0 6px;
    }

    .not-found-contact-info ul li .searchicon {
        padding: 0; 
    }

    .video-play-button {
        top: 25%;
        left: 24%;
    }

    .campaigns.campaign-demo {
        background-color: #f1f2f2;
        padding-bottom: 25px;
        padding-top: 25px;
    }

        .campaigns.campaign-demo .videoLaptop {
            padding-top: 0;
        }
    .video-change.video-height { height: 350px; }
    .video-ver-wrapper { min-height: auto; }

    .vidyard_tbox { left: 8px !important;}

    #announcement .banner-contents {
        min-height: 90px;
        padding-top: 10px;
    }

    #announcement p, #announcement p span {
        padding-bottom: 10px;
        font-size: 18px;
        line-height: 24px;
    }

        #announcement p a {
            font-size: 18px;
        }

    .panel-body {
        padding: 30px 30px 50px;
    }

    .panel-heading {
        padding: 20px 10px;
    }
    .plusminus {
        padding: 12px;
        margin-top: 7px;
    }

    .icon-md-mobile {
        width: 40px;
    }

    .trustedBy img { max-width: 100%; }

    .blogContent .featured-guests {
        width: 100%;
        max-width: 100%;
    }

    .contents.paddingTop100 {
        padding-top: 20px;
    } 
    .contents.paddingBottom120 {
        padding-bottom: 30px; 

    }

    #announcement .banner-contents br {
        display: none;
    }

    .subPageBanner.short-header h1 {
        font-size: 50px;
        line-height: 60px;
    }


    #announcement.homeBanner .banner-contents {
        padding: 10px 0 0;
    }
}

@media screen and (max-width: 375px) {

    h1 {
        font-size: 50px;
        line-height: 60px;
    }

    .h1-small {
        font-size: 42px;
        line-height: 50px;
    }

    .h1-content {
        font-size: 36px;
        line-height: 46px;
    }

    .career-awards img {
        max-height: 120px;
    }

    .blue-btn.orange {
        margin-right: 0;
    }
    
}

@media screen and (max-width: 340px) {

    h1 {
        font-size: 40px;
        line-height: 50px;
    }

    .h1-small {
        font-size: 36px;
        line-height: 48px;
    }

    .h1-content {
        font-size: 32px;
        line-height: 40px;
    }

    .career-awards img {
        max-height: 105px;
    }
}

@media screen and (max-width: 1600px) {

    .col-hidden-xlg {
        display: none !important; 
    }
}

@media screen and (max-width: 1200px) {

    .col-hidden-lg {
        display: none !important;
    }
}
@media screen and (max-width: 992px) {

    .col-hidden-md {
        display: none !important;
    }
    .no-margin-md {
        margin: 0;
    }
}

@media screen and (max-width: 768px) {

    .col-hidden-sm {
        display: none !important;
    }
}

@media screen and (max-width: 480px) {

    .col-hidden-xs {
        display: none !important;
    }
}

/* IE10 + */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .img-responsive {
        width: 100%;
        max-width: 100%;
    }
    .customer-logo img.img-responsive {
        width: auto;
    }

    .video-block .customer-logo img {
        max-width: 160px;
        max-height: 120px;
    }
}

